/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*form contacto*/

#wpcf7-f370-p369-o1 input,
#wpcf7-f370-p369-o1 .wpcf7-textarea{
	border: 1px solid #db2744 !important;
	border-radius: 4px !important;
}
.acceptance-944{
	margin: 10px 0;
	display: block;
}
.acceptance-944 .wpcf7-list-item{
	margin-left: 0 !important;
}
.wpcf7-quiz-label{
	width: 25%;
	display: inline-flex;
}
input.captcha{
	width: 69%;
	display: inline-flex !important;
}
.wpcf7-submit{
	margin-bottom: 0 !important;
}
#cookie-law-info-again span,
span.wpcf7-list-item,
span.wpcf7-quiz-label{
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}

#menu-main-menu span{
	font-size: 12px;
	font-family: 'Lato', sans-serif;
}

/*back to top*/
#back_to_top{
	bottom: 85px;
}
.footer_top .fa-phone{
	position: relative;
	top: 5px;
}

/*ficha de producto*/
article.type-producto h2.entry_title,
article.type-producto .post_info,
body.producto-template-default .comment_holder,
body.single-post h2.entry_title{
	display:none;
} 
.producto-title h2{
	font-size: 40px;
    line-height: 40px;
}
article.type-producto .vc_acf{
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #db2744;
}
article.type-producto .vc_acf:after{
	content: "€";
}
article.type-producto span.vc_acf-label{
	font-weight: normal;
	color: #383838;
}
.vc_text_separator.full div span{
	font-size: 16px;
}
.title .title_overlay{
	background-position: center center;
}
body.producto-template-default .title_subtitle_holder h1{
	text-shadow: 1px 1px #000;
}
body.producto-template-default .breadcrumbs{
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	text-shadow: 1px 1px #000;
}
body.producto-template-default .breadcrumbs a{
	color: #db2744;
}
#wpcf7-f477-p474-o1 .vc_column-inner{
	margin-bottom: 5px;
}
#wpcf7-f477-p474-o1 textarea{
	border-left: 0 none !important;
	border-right: 0 none !important;
	border-top: 0 none !important;
	border-bottom: 1px solid rgba(81,14,24,1) !important;
	border-radius: 0 !important;
}
#wpcf7-f477-p474-o1 span.wpcf7-list-item{
	margin: 0;
}
#wpcf7-f477-p474-o1 span.acceptance-942,
.cf7_custom_style_2 span.acceptance-942{
	display: block;
	margin-top: 15px;
	margin-bottom: 10px;
}
#wpcf7-f477-p474-o1 .button-center,
.cf7_custom_style_2 .button-center{
	text-align:center;
}
#wpcf7-f477-p474-o1 div.wpcf7 .ajax-loader,
.cf7_custom_style_2 .ajax-loader{
	display: block !important;
	margin: 0 auto !important;
}
.footer_top a{
	font-size: 16px !important;
	font-weight: 300 !important;
	text-transform: none !important;
}
.producto-texto{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
}
.producto-form{
	border: 1px solid #ddd;
}
/*blog*/
body.blog .title_outer{
	margin-bottom: 50px;
}
.qode-advanced-image-gallery .qode-aig-masonry.qode-aig-four-columns .qode-aig-image{
	overflow: hidden;
}
.blog_single .post_image{
	display: none !important;
}
/*listado de productos*/
.qode-info-card{
	padding: 15px;
    background: #f6f6f6;
    border: 1px solid #ddd;
	margin-bottom: 15px;
}
.qode-info-card-image{
	height: 196px;
	overflow: hidden;
}
.qode-info-card-text-holder{
	background-color: transparent !important;
    padding: 15px !important;
}
.qode-info-card-text{
	margin-top: 5px !important;
}
.qode-info-card-link-holder{
	width: 75%;
	margin: 0 auto;
}
/*obras realizadas*/
.gallery_holder ul li .gallery_hover {
	display: none;
}
.vc-hoverbox-block-inner * {
    backface-visibility: hidden;
    color: #fff;
}
.post-footer1 {
	background-color: #520e18;
    text-align: left;
    height: 2px;
}
/*posts informacion*/
.blog_holder article .post_info {
	display: none!important;
}
/*politicas*/
.policy-family {
	font-family: 'lato', sans-serif;
}
/*servicios*/
.titulo-servicio h3 {
	color:#520e18!important;
}
/*woocommerce*/
.woocommerce .product h1.product_title {
	color: #db2744;
    font-weight: bold;
	font-size: 25px;
}
.woocommerce div.product .summary p.price span.amount {
	display:none;
}
.woocommerce div.product div.product_meta > span a {
	font-size: 18px;
    font-weight: bold;
}
/*padding categorias*/
.blog_holder.blog_pinterest article {
    display: block;
    float: left;
    margin: 0 0 30px;
    padding-top: 60px!important;
    text-align: left;
    vertical-align: top;
    z-index: 100;
    border: 0;
    width: 31.7%;
}
/**/

/*media query*/
@media (min-width: 1025px){
	.vc_custom_1586473927324{
		margin-top: -370px !important;
	}
	.vc_custom_1589475524065,
	.vc_custom_1586533201163{
		padding: 100px;
	}
	.q_elements_holder_custom_463522{
		padding:70px;
	}
}
@media (max-width: 425px){
	.vc_custom_1586473927324{
		margin-top: 0 !important;
	}
	.imagen-full{
		width: 100% !important;
	}
}
@media (min-width:425px) and (max-width:768px){
	.imagen-full{
		width: 100% !important;
	}
}
@media (min-width:769px) and (max-width:1024px){
	nav.main_menu > ul > li > a {
    padding: 0 6px;
	}
	nav.main_menu>ul{
		left: -35%;
	}
}
@media (max-width: 1024px){
	.vc_custom_1589475524065,
	.vc_custom_1586533201163{
		padding: 20px;
	}
	.q_elements_holder_custom_463522{
		padding:20px;
	}
}